package;
import luxe.Color;
import luxe.Input.MouseEvent;
import luxe.Sprite;
import luxe.Vector;

/**
 * ...
 * @author netgrind
 */
class Bar extends Sprite {

	public function new() {
		super( {
			size:new Vector(100, 100),
			pos:new Vector(50, 50),
			color:Color.random()
		});
	}
	
	override public function onmousemove(event:MouseEvent) {
		super.onmousemove(event);
		trace('test');
	}
	
}